html {
    font-family: "Lucida Sans Unicode",Arial,Helvetica,sans-serif;
    background: url("../sc2/static/images/layout/body-bg.jpg") no-repeat scroll 50% 0 #000000;
    color: #6EA6CA;
    font-size: 12px;
}

body {
    height: 100%;
    margin: 0;
    padding: 0;
}

div {
    margin: 0;
    padding: 0;
}

a {
    color: #C1FFFF;
    text-decoration: none;
    font-weight: bold;
}

img {
	border: 0;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

#header {
    margin-left: 10px;
}

#navigation li {
    float: left;
    width: 100px;
    font-size: 14px;
}

#wrapper-outer {
    margin: 0 auto;
    position: relative;
    width: 1325px;
}

#wrapper-outer #pane-left {
    float: left;
    width: 160px;
    padding-top: 180px;
}
#wrapper-outer #pane-right {
    float: left;
    width: 160px;
    padding-top: 180px;
}

#wrapper {
    float: left;
    width: 1005px;
}

#content {
    background: url("../sc2/static/images/layout/content-bg.png") repeat-y scroll 0 0 transparent;
    padding: 1px 6px 0;
}

#content-wrapper-outer {
    background: url("../sc2/static/images/layout/content-bot.jpg") no-repeat scroll 1px 100% transparent;
    border-bottom: 1px solid #002555;
    min-height: 570px;
}

#content-wrapper-inner {
    background: url("../sc2/static/images/profile/content-top.jpg") no-repeat scroll 0 0 transparent;
    padding: 20px 15px;
}

#ad_leaderboard {
    width: 728px;
    height: 90px;
    clear: both;
    margin: 10px auto;
}

#ad_skyscraper {
    width: 160px;
    height: 600px;
    float: right;
}

#ad_mediumrectangle {
    width: 300px;
    height: 250px;
}

#ad_fullbanner {
    width: 468px;
    height: 60px;
}


.improve-container {
    
}

.improve-container p {
    font-size: 14px;
    padding-left: 10px;
}

.improve-container h3 {
    font-size: 16px;
    color: #0070a3;
}

.improve-container h2 {
    color: #99ccff;
}